{
	"101000822_0": "\"You think you can fight?! You better not think you're my equal!\"",
	"101000822_1": "\"Guh!\"",
	"101000822_2": "(I'm still not wielding the Symphogear properly! How can I manifest my Armed Gear?)",
	"101000822_3": "\"The seal on Durandal is... Ahhh!\"",
	"101000822_4": "\"Did it awaken by reacting to Hibiki-chan's phonic gain?!\"",
	"101000822_5": "\"This is... Durandal!\"",
	"101000822_6": "\"That's mine!\"",
	"101000822_7": "\"I won't let you have it!\"",
	"101000822_8": "\"Guh!\"",
	"101000822_9": "\"I got you! ...Huh?\"",
	"101000822_10": "\"Wh-What's that?!\"",
	"101000822_11": "\"Ahhh!\"",
	"101000822_12": "\"Ugh<speed=0.5>...</speed> Guuuuuhh!\"",
	"101000822_13": "\"<speed=0.01>Ahhhhhhhhh!</speed>\"",
	"101000822_14": "(S-Such power... I can't take it head-on!)",
	"101000822_15": "<size=40>\"Ahhhhhhhhhhhhhhhh!\"</size>",
	"101000822_16": "\"This shockwave<speed=0.5>...</speed> Just how powerful is Durandal?!\"",
	"101000822_17": "(What's going on in there?! Hibiki-kun! Ryoko-kun! Please be safe!)",
	"101000822_18": "(So this is Durandal...)",
	"101000822_19": "(Looks like you've used up all your strength. Just rest up for now.)",
	"101000822_20": "\"U-Ugh...\"",
	"101000822_21": "\"Oh. You're awake! You okay, Hibiki-chan?\"",
	"101000822_22": "\"Y-Yes<speed=0.5>...</speed> I grabbed onto Durandal, and then<speed=0.5>...</speed> Huh?!\"",
	"101000822_23": "(What<speed=1> is</speed> this? The whole factory is destroyed.)",
	"101000822_24": "\"This is Durandal. It's a complete relic that activated with your song.\"",
	"101000822_25": "\"U-Um, I... And then! Oh, Ryoko-san's... Huh?\"",
	"101000822_26": "\"Hm<speed=0.5>?</speed> Who cares about that? As long as we're both safe<speed=0.5>...</speed> Right?\"",
	"101000822_27": "\"Oh, yeah. Roger that. We will have to suspend the transport mission and quickly prepare for the retreat.\"",
	"101000822_28": "\"Oh...\"",
	"101000822_29": "(It's true that we were saved, but that power<speed=0.5>...</speed> I was so close to using that on a person.)"
}